{
    "version": 4,
    "id": 1622805773596,
    "autoColormaps": false,
    "colormap": "Stargate",
    "autoImages": false,
    "image": "YUGUNG.png",
    "plugins": [
        {
            "lens": false,
            "name": "hodge",
            "displayName": "Hodge",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "gum_y",
            "displayName": "Gum Y",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_horizontal_colrot",
            "displayName": "Blur h + colrot",
            "version": 0,
            "mode": "and"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}